Subject: [newtrk] RE: ID draft-loughney-what-standards-01.txt

From: <[email-masked]>
Date: Mon, 23 Feb 2004 09:51:37 +0200

David raises some good points here. I think that they also reflect
upon what NEWTRK is doing. 

John

> I just read through your document. It captured some important
> concepts. However, one of the key concepts that seems to be
> missed in the IETF (and other organizations) is the difference
> between development of technical specifications and development
> of standards. They are not the same. 
> 
> The "clean up of the TCP specifications" is creating a standard.
> The creation of a document that describes a new technology is
> creating a technical specification. I believe the "old" IETF
> standards process had this concept, but was not clean and it
> was perverted by new participants to the IETF whose background
> had been in other "standards" organizations where the technical
> documents were called "standards" (but were not).
> 
> Good luck with the document.
> 
> /david t. perkins
> 
> 

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Mon, 23 Feb 2004 07:58:21 -0800

I think he's got a point, but his presentation is off base.

We have technical specifications that are not standards (experimentals for 
instance), and we have technical specifications that are standards.

The standard-ness of the specification is (in our current process) 
independent of whether the technology is new or "cleaned up" - and I think 
it should be that way. After all, once the standards process is over, many 
people will feel that the technology is hardly "new" any more :-)

I do think we'd be better off dealing with "standard-ness" and 
clarity/completeness of the specification more independently than we do now 
- which is why I like the idea behind "what-standards".

                    Harald

.